Subject: include/fcntl.h unchanged?
From: [email-masked] (Mikey)

8 Jun 1997 18:34:27 -0700
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
Reply-To: [email-masked]
Mime-Version: 1.0
Content-Type: multipart/mixed; boundary="--=_339b233c4140647408aad679.MFSBCHJLHS"
Original-To: [email-masked]
Original-Cc: [email-masked]
X-Mailer: Forte Agent 1.01/32.397
Original-Sender: [email-masked]

----=_339b233c4140647408aad679.MFSBCHJLHS
Content-Type: text/plain; charset=us-ascii
Content-Transfer-Encoding: 7bit

I could find no changes to fcntl.h in the patch file that was posted
to the mailing list, was it's inclusion in the list of changed files a
typo?

Also attached is some code I wrote to add better stty support to
B17.1, it will have to be changed to integrate with your stuff, but I
thought you might like to look at it anyway.

----=_339b233c4140647408aad679.MFSBCHJLHS
Content-Type: application/octet-stream; name=stty.dif
Content-Transfer-Encoding: base64
Content-Disposition: attachment; filename=stty.dif

----=_339b233c4140647408aad679.MFSBCHJLHS--
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".